<?php 
date_default_timezone_set('Asia/Shanghai');
header('Content-Type: text/html; charset=utf-8');
$page=ceil($_GET['page']);
$author_id=$_GET['author_id'];
if($page==''){$page=1;}
$min=($page-1)*20;
$max=20;

	$rows=$mysql->query("select * from `".$BIAOTOU."content` where `author_id`='$author_id' order by `time` desc limit {$min},{$max}");
	$n=mysql_query("select * from `".$BIAOTOU."content` where `author_id`='$author_id' order by `time` desc limit {$min},{$max}");
	$n = mysql_num_rows($n);
	$row=$rows[0];
	$webtitle=$rows[0]['author'].'-'.$webtitle;

?>